{
  "HDR_SCAN_CONTAINER": "SV_SE Scan Container",
  "LBL_CONTAINER_TYPE": "SV_SE Container Type",
  "LBL_CUSTOMER": "SV_SE Customer",
  "LBL_EXPECTED_DELIVERY_DATE": "SV_SE Expected Delivery Date",
  "BTN_SEND_TO_BUFFER": "SV_SE Send to buffer",
  "BTN_SEND_TO_CUSTOMER": "SV_SE Send to customer",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code has not been found!",
  "MSG_CONTAINER_CANNOT_BE_USED_BY_BUSINESS_UNIT": "SV_SE Container cannot be used by this business unit!",
  "MSG_CONTAINER_IS_DEACTIVATED": "SV_SE Container is deactivated!",
  "MSG_WRONG_CONTAINER_STAY": "SV_SE This container does not belong in this location.\nThe allowed stays are 53 (Packed) and 55 (Buffer Zone).\n\nThe stay of this container is: {{stayNumber}} {{stayDescription}}",
  "MSG_CONTAINER_EMPTY": "SV_SE Container is empty according to the application. Please go to the Pack Bundle station to scan the contents of the container!",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning.",
  "MSG_CONTAINER_SENT_TO_CUSTOMER": "SV_SE Packing {{noteNumber}} has been generated. Please bring the container to the expedition zone!",
  "MSG_ERROR_SEND_TO_CUSTOMER": "SV_SE Container {{primaryID}} could not be sent to customer: {{error}}",
  "MSG_CONTAINER_LOAD_DOCUMENT_PRINTED": "SV_SE Container Load document has been printed.",
  "MSG_CONTAINER_SEND_TO_BUFFER": "SV_SE Please bring the container to the buffer zone",
  "MSG_ERR_CONTAINER_SEND_TO_BUFFER": "SV_SE Container {{primaryID}} could not be sent to buffer: {{error}}",
  "MSG_ERROR_CONTAINER_LOAD_DOCUMENT_NOT_PRINTED": "SV_SE Buffer Container Content report for containerID {{containerID}} could not be printed: {{error}}",
  "TTL_WRONG_CONTAINER_STAY": "SV_SE Wrong Container Stay",
  "MSG_CONTAINER_MULTIPLE_CUSTOMERS_BUNDLES": "SV_SE Container has bundles for more than one customer. Container cannot be sent to buffer or to a customer!"
}
